
body {
    font-family: 'Lato', sans-serif;

}
#content {
    background: #FFFFFF url("../img/site/background2.jpg") no-repeat center top fixed;
    background-size: cover;
    padding: 50px 0;
}
.top {
    background: #d0ced3 url("../img/site/background.jpg") no-repeat center top scroll;
    background-size: cover;
    padding-top: 80px;
}
.top-header {
    font-weight: 100;
    font-size: 48px;
    margin-top: 30px;
}
.top-logo {
    margin: 30px auto;
    max-width: 80%;
}
.parallelogram {
    width: 100%;
    max-width: 1140px;
    -webkit-transform: skew(-23deg);
    -moz-transform: skew(-23deg);
    -o-transform: skew(-23deg);
    background: rgba(0,0,0,0.7);
    margin: 0 auto 50px;
}
.parallelogram-content {
    padding: 30px 14%;
    color: #ffffff;
    -webkit-transform: skew(23deg);
    -moz-transform: skew(23deg);
    -o-transform: skew(23deg);
    text-align: center;
    font-size: 19px;
    line-height: 32px;
    font-weight: 300;
}
.btn-black {
    display: inline-block;
    padding: 10px 28px;
    line-height: 26px;
    height: 40px;
    color: #FFFFFF;
    background: #000;
    text-transform: uppercase;
}

.poll hgroup > h1 {
    text-transform: none;

}

#ankieta-zgloszeniowa {
    margin-top: 45px;
}

.poll #counter {
    font-size: 15px;
    color: #927f9d;
}

.poll #counter #counter-current {

    font-size: 30px;
    color: #000000;
}

.poll-question.single-image {
    text-align: center;
}

.poll-question.single-image > .option {
    border: 1px solid #FFFFFF;
    margin: 0px 15px 30px 15px;
    float: none;
}

.poll-question.single-image > .option > label {
    border: 1px solid #FFFFFF;

}
.poll-question input[type="radio"] + label, .poll-question input[type="checkbox"] + label {
    background: transparent;
}
.poll-question.single-image label > img {
    max-width: none;
}

.poll-question.single-image .checked-style {
    margin-bottom: -30px;
    border-radius: 50%;
    background: #FFFFFF;
    border: 1px solid #fff;
}
.poll-question.multi-image .checked-style {
    margin-bottom: -30px;
    border-radius: 0;
    background: #FFFFFF;
    border: 1px solid #fff;
}

.poll-question.single-image input[type="radio"] + label:hover .checked-style div,
.poll-question.single-image input[type="radio"]:checked + label .checked-style div,
.poll-question.single-image input[type="checkbox"] + label:hover .checked-style div,
.poll-question.single-image input[type="checkbox"]:checked + label .checked-style div {
    border-radius: 50%;
    background: #000000;
    width: 18px;
    height: 18px;
    margin: 3px auto;
}
.poll-question.multi-image input[type="radio"] + label:hover .checked-style div,
.poll-question.multi-image input[type="radio"]:checked + label .checked-style div,
.poll-question.multi-image input[type="checkbox"] + label:hover .checked-style div,
.poll-question.multi-image input[type="checkbox"]:checked + label .checked-style div {
    border-radius: 0;
    background: #000000;
    width: 18px;
    height: 18px;
    margin: 3px auto;
}


.poll-question.single-image label > span {
    display: block;
    color: #000;
    font-weight: normal;
    margin-bottom: 5px;
}

.poll-question input[type="radio"] + label:hover, .poll-question input[type="radio"]:checked + label, .poll-question input[type="checkbox"] + label:hover, .poll-question input[type="checkbox"]:checked + label {
    background: #000000;
    border: 1px solid #000000;
}

.form-navi .btn.next {
    background: transparent;
    border: 1px solid #000000;
    color: #000;
    line-height: 54px;
}

.poll-question .option {
    line-height: 20px;
}

.poll-question .option label {
    padding: 10px 0;
}

p.txt.rules > a {
    color: #000;
    text-decoration: underline;
}

#form_footer span {
    font-size: 2rem;
    line-height: 4rem;
    vertical-align: bottom;
}

#form_footer img {
    padding: 0 5px;
}
@keyframes timerAnimation {
    from {opacity: 0}
    to {opacity: 1}
}
#clock-box {
    margin-top: 40px;
}
.clock-header {
    padding-bottom: 15px;
    font-size: 16px;
    font-weight: 300;
}
.clock-header span {
    font-weight: 700;
    color: #dab26c;
}
#countdown-timer {
    margin-bottom: 30px;
    opacity: 0;
    animation: timerAnimation;
    animation-delay: 1s;
    animation-fill-mode: forwards;
    animation-duration: 500ms;
}
.timer-part {
    display: inline-block;
    position: relative;
}
.timer-part + .timer-part {
    margin-left: 25px;
}
.timer-part + .timer-part:before {
    content: ":";
    position: absolute;
    top: 20px;
    font-size:26px;
    color: #FFFFFF;
    left: -18px;
}
.timer-part > div > .timer-number {
    display: inline-block;
    margin: 0 2px;
    line-height: 69px;
    text-align: center;
    font-size: 26px;
    color: #000000;
    width: 45px;
    font-weight: 300;
    background: #FFFFFF url("../img/site/clock_slice.jpg") repeat-x center center;
}
.timer-part > span {
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    display: block;
    padding: 10px 0;
}
.further {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #dab26c url("../img/site/d-arrow.gif") no-repeat center center;
    font-size: 64px;
    display: block;
    font-weight: 100;
    font-stretch: expanded;
    margin: auto;
    position: relative;
    bottom: -52px;
    margin-top: -64px;

}
#our-tests {
    background: rgba(0,0,0,0.7);

}
.mid-header {
    font-size: 48px;
    font-weight: 300;
    color: #FFFFFF;
    text-align: center;
    margin: 80px auto;
    padding-top: 40px;
}
.conent {
    width: 1201px;
    margin: auto;
    padding: 0 15px;
}
.mrow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-flex-flow: row wrap;
    justify-content: space-around;
}
.col {
    flex: auto;
    width: 25%;
    color: #FFFFFF;
    padding: 50px 10px 0;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
    font-size: 16px;
}
.col + .col {
    border-left: 1px solid #FFFFFF;
}
.col span {
    display: block;
}
.test-number {
    width: 75px;
    height: 75px;
    border:2px solid #FFFFFF;
    line-height: 71px;
    font-size: 48px;
    font-weight: 300;
    border-radius: 50%;
    margin: auto;
    position: absolute;
    top: -40px;
    left: calc(50% - 37.5px);
}
.test-date {
    font-weight: 300;
    margin-bottom: 30px;
}
.test-content a.rules {
    color: #fff;
    display: block;
}
.test-content strong {
    padding-bottom: 3px;
    display: block;
}
.test-content p {
    min-height: 140px;
}
.test-content p span {
    padding:2px 0;
    position: relative;
}
.test-content p span:before {
    content: '';
    width: 6px;
    height: 6px;
    display: inline-block;
    border-radius: 50%;
    background: #f5a693;
    margin-right: 4px;
    position: relative;
    top: -2px;
}
.test-content img{
    max-width: 90%;
    margin: 40px auto 0;

}
.btn-start, .btn-soon, .btn-expired, .btn-winners {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    line-height: 40px;
    padding: 0 38px;
    margin-top: 30px;
}
.btn-start {
    color: #000;
    background: #dab26c;
}
.btn-soon {
    color: #fff;
    background: #000000;
    cursor: not-allowed;
}
.btn-expired {
    color: #fff;
    background: #8c8c8c;
    cursor: not-allowed;
}
.btn-winners {
    color: #8c8c8c;
    background: #fff;
}
#content2 {
    width: 900px;
    max-width: 100%;
    margin: auto;
    display: flex;
}
#content2 .poll {
    width: 70%;
}
#content2 .show-box {
    width: 30%;
    border: 1px solid #FFFFFF;
}
.poll hgroup > h1 {
    font-size: 48px;
    font-weight: 300;
}
.poll #counter {
    margin-top: 30px;
}
.poll #counter, .poll #counter #counter-current {
    font-size: 46px;
    color: #000;
}
.poll-question-header {
    margin-top: 0;
}
.poll-question, .form-navi, .form-submit {
    max-width: none;
}
.form-navi .btn.prev {
    border-color: #FFFFFF;
    line-height: 46px;
}
.form-navi .btn.next {
    color: #FFFFFF;
    border-color: #FFFFFF;
    line-height: 46px;
}
.btn.prev, .btn.next {
    width: calc(50% - 10px);
    text-transform: capitalize;
}
.btn.prev + .btn.next {
    /* margin-left: 16px; */
}
.btn.next {
    color: #FFFFFF;
}
.rules {
    text-align: center;
}
.show-box {
    padding: 30px 15px;
    text-align: center;
}
.show-box img {
    max-width: 100%;
    padding: 5px;
    margin: auto;
}
.poll-question input[type="radio"] + label, .poll-question input[type="checkbox"] + label {
    border-color: #FFFFFF;
}
.footer {
    background: none;
}
.poll-question.single-image input[type="radio"] + label, .poll-question.multi-image input[type="checkbox"] + label:hover, .poll-question.multi-image input[type="checkbox"]:checked + label, .poll-question.multi-image input[type="checkbox"] + label {
    background: transparent;
    border-color: #FFFFFF;
}
.poll-question.multi-image > .option {
    border: 1px solid #FFFFFF;
    margin: 0px 15px 30px 15px;
    float: none;
}
.poll-question.multi-image label > span {
    display: block;
    color: #000;
    font-weight: normal;
    margin-bottom: 5px;
}
.color-main {
    color: #7c7c7c;
    font-style: italic;
    font-size: 12px;
}
.mobile-action {
    text-align: center;
    display: none;
}
@media screen and (max-width: 1200px) {
    .conent {
        width: 991px;
    }
    .test-content p {
        min-height: 170px;
    }
    .top-baner {
        height: 646px;
        background: #FFFFFF url("../img/site/background_mobile.jpg") no-repeat center right;
        padding: 40px 60px;
    }

    .mark-gels-top {
        left: 50%;
        top: 30px;
        height: calc(90% - 30px);
    }

    .top-baner-container {
        position: relative;
        left: auto;
        top: auto;
        padding: 30px;
    }
}
@media screen and (max-width: 991px) {
    .conent {
        width: 768px;
    }
    .test-content p {
        min-height: 220px;
    }
    #content2 {

        padding: 0 15px 0 0;
    }

}
@media screen and (max-width: 768px) {

    .mobile-action {
        display: block;
    }
    .top-header {
        margin-top: 0;
    }
    .top {
        padding-top: 0;
    }
    .top-logo {
        margin-bottom: 20px;
    }
    #content2 {
        flex-direction:column-reverse !important;
        flex-flow: row wrap;
        padding: 0 15px;
    }
    #content2 .poll, #content2 .show-box {
        width: 100%;
    }
    .show-box img {
        display: block;
    }
    .show-box img:last-of-type {
        width: 50%;
    }
    .show-box {
        margin-bottom: 30px;
    }
    .further {
        bottom: -26px;
    }
    .top {
        background: #d0ced3 url("../img/site/background.jpg") no-repeat center top fixed;
    }
    .parallelogram, .parallelogram-content {
        -webkit-transform: skew(0deg);
        -moz-transform: skew(0deg);
        -o-transform: skew(0deg);
    }
    .parallelogram-content {
        padding: 30px 15px;
        line-height: 26px;
    }
    .conent {
        width: 100%;
    }
    .col {
        width: 50%;
        margin-bottom: 90px;
    }
    .col:nth-child(odd) {
        border-left: none;
    }
    .test-content p {
        min-height: 150px;
    }

    .mark-gels-top {
        left: 66%;
        top: 60px;
        height: calc(95% - 60px);
    }

    .poll-question.single-image > .option {
        width: 25%;
    }
}

@media screen and (max-width: 576px) {
    .parallelogram-content {
        height: auto;
    }
    .timer-part + .timer-part {
        margin-left: 10px;
    }
    .timer-part + .timer-part::before {
        top: 12px;
        left: -10px;
    }
    .timer-part > div > .timer-number {
        display: inline-block;
        margin: 0 2px;
        line-height: 50px;
        text-align: center;
        font-size: 20px;
        color: #000000;
        width: 30px;
        font-weight: 300;
        background: #FFFFFF url("../img/site/clock_slice.jpg") repeat-x center center;
        background-size: contain;
    }
    .timer-part > span {
        font-size: 16px;
        color: #FFFFFF;
        text-align: center;
        display: block;
        padding: 10px 0;
    }
    .test-content p {
        min-height: 170px;
    }
    .poll-question.single-image > .option {
        float: none;
        margin: 15px auto;
    }

    .poll-question.single-image > .option, .poll-question.multi-image > .option {
        width: 32%;
        margin: 15px auto;
    }

    .top-baner {
        height: auto;
        background: #FFFFFF url("../img/site/background_mobile.jpg") no-repeat center right;
        padding: 20px 10px;
    }

    .top-avon-logo {
        margin-bottom: 40px;
    }

    .top-baner-container {
        padding: 0;
    }

    .top-baner-container h1 {
        font-size: 27px;
        line-height: 37px;
    }

    .top-baner-container-text ul {
        margin: 20px 0 40px 10px;
    }

    .mark-gels-top {
        left: 300px;
    }
}

@media screen and (max-width: 440px) {
    .col {
        width: 100%;
        margin-bottom: 90px;
        border-left: none !important;
    }
    .test-content p {
        min-height: auto;
        height: auto;
    }

    .mark-gels-top {
        display: none;
    }

    #form_footer {
        padding: 20px 0;
    }

    #form_footer span {
        font-size: 1.5rem;
        line-height: 2.5rem;
    }

    #form_footer img {
        width: 140px;
    }
}

@media screen and (max-width: 375px) {

    .timer-part + .timer-part {
        margin-left: 10px;
    }
    .timer-part + .timer-part::before {
        top: 4px;
        left: -9px;
        font-size: 20px;
    }
    .timer-part > div > .timer-number {
        display: inline-block;
        margin: 0 2px;
        line-height: 36px;
        text-align: center;
        font-size: 16px;
        color: #000000;
        width: 20px;
        font-weight: 300;
        background: #FFFFFF url("../img/site/clock_slice.jpg") repeat-x center center;
        background-size: contain;
    }
    .timer-part > span {
        font-size: 14px;
        color: #FFFFFF;
        text-align: center;
        display: block;
        padding: 10px 0;
    }
}
@media screen and (min-width: 320px) {

}

@media screen and (min-width: 768px) {

}

@media screen and (min-width: 992px) {

}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.winners {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

.winners-close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.winners-close:hover,
.winners-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.winners ol {
    list-style: decimal inside;
    overflow: hidden;

}
.winners ol li {
    width: 100%;
    float: left;
    line-height: 1.5;
    padding-right: 10px;
}

@media screen and (min-width: 768px) {
    .winners ol li {
        width: 50%;
    }
}

@media screen and (min-width: 992px) {
    .winners ol li {
        width: 32%;
    }
}
@media screen and (min-width: 1200px) {
    .winners ol {
        padding-left: 2rem;
    }
}
